@echo off
rem if "%1"=="short" goto short
echo.
echo commands:
echo.
echo   rpnet              - network game (munga)  - '&' to exit
echo   rpspl              - show last.spl (munga) - '&' to exit
echo   rpgo   [map [vtv]] - 1st person (munga)    - '&' to exit
echo   rplook [map [vtv]] - fixed view (munga)    - '&' to exit
echo   rpcam  [map [vtv]] - relative view (munga) - '&' to exit
echo   rpfly  [map]       - fly scene file (flyk) - Esc to exit
echo.
echo maps:
echo.
echo   lyzlane  - Lyz's Lane (default)
echo   wise     - Wiseguy's Wake
echo   yip      - Yip's Yahoorama
echo   pain     - Paingod's Passage
echo   blade    - Blade's Edge
echo   otto	- Berserker's Bahnzai
echo   frstrm	- Firestorm's Fury
echo   burnt    - Burnt Cookies
echo.
echo vtvs:
echo.
echo   puck     - Armadillo          - micro class; laser
echo   speck    - Speck              - bug class; no tools
echo   bug      - Bug                -  "    "  ; no tools
echo   flea     - Flea               -  "    "  ; demolition packs
echo   chigger  - Chigger            -  "    "  ; medium rivets
echo   skeeter  - Skeeter            -  "    "  ; light laser
echo   roach    - Roach              -  "    "  ; light rivets
echo   dragon   - Dragon             -  "    "  ; 3 light rivets
echo   barge    - Barge              - mule class; no tools
echo   mule     - Mule               -  "     "  ; no tools
echo   broccoli - Screaming Broccoli -  "     "  ; no tools
echo   vole     - Vole               -  "     "  ; heavy laser
echo   grunt    - Grunt              -  "     "  ; heavy rivets
echo   bttlbrg  - Battle Barge       -  "     "  ; medium laser, demo packs
echo   gator    - Gator              -  "     "  ; light rivets, demo packs
echo   burro    - Burro              -  "     "  ; no tools
echo   bull     - Bull               - bull class; no tools
echo   tarntula - Tarantula          -  "     "  ; no tools
echo   ripper   - Ripper             -  "     "  ; demolition packs
echo   spitter  - Spitter            -  "     "  ; medium rivets
echo   mantis   - Mantis             -  "     "  ; medium lasers
echo   roadblk  - Roadblock          -  "     "  ; heavy lasers, demo packs
echo.
goto end
:short
echo {rpgo, rplook, rpcam}  {wise, yip, pain, blade, otto, frstrm}  
echo   {puck, speck, bug, flea, chigger, skeeter, roach, barge, mule, 
echo    broccoli, vole, grunt, bttlbrg, gator, burro, bull, tarntula, 
echo    ripper, spitter, mantis, roadblk, dragon}
:end
